<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.localtasks">
    <module_version install_time="1416340033750" last="true" origin="installer" specification_version="1.21.1">
        <file crc="2862236520" name="config/Modules/org-netbeans-modules-localtasks.xml"/>
        <file crc="2649821970" name="modules/locale/org-netbeans-modules-localtasks_ja.jar"/>
        <file crc="2967369589" name="modules/locale/org-netbeans-modules-localtasks_pt_BR.jar"/>
        <file crc="729367346" name="modules/locale/org-netbeans-modules-localtasks_ru.jar"/>
        <file crc="971268074" name="modules/locale/org-netbeans-modules-localtasks_zh_CN.jar"/>
        <file crc="2314899784" name="modules/org-netbeans-modules-localtasks.jar"/>
    </module_version>
</module>
